IN FISCAL 2012 ADP delivered solid results.
We continued to build our capabilities both organically
and through strategic acquisitions. And, as we reported
in August, we delivered solid returns to you.
In the following paragraphs, I will lay out our strategy,
describe our strengths, and tell you how we are
preparing to meet tomorrows challenges.

GROWTH STRATEGY
The question I have received most from shareholders since being named ADPs sixth chief executive officer is
What is going to change under your leadership? I think it is important to reiterate what many of you have heard
me state on numerous occasions - you can expect a change in emphasis in terms of ADPs strategy, not a change
in direction.
ADP is a strong, innovative company with a 62-year history of success and growth built upon its service as a trusted
partner to employers and automotive dealerships around the world. Our mission is to power organizations with
insightful solutions that drive business success. We do this by delivering the best solutions to all of
our markets ahead of the competition on a consistent basis. ADPs strengths have traditionally been in three core
areas: a broad suite of products that deliver relief from administrative burdens; a strong service orientation; and
strong sales
and distribution.
There is, however, a new competitive basis in the market, and product is now an important element of our
differentiation and our ability to win business in the marketplace. What you should expect under my leadership
is a greater focus on product development and the role it plays in creating a differentiated value proposition. The
increased focus on product innovation will not diminish our focus on service and sales, which remain equally
important tenets at ADP.
We have refined our strategic pillars to align them with our goals of driving innovation across the enterprise,
service excellence, and building talent. Our strategic pillars are to:
 Grow our integrated suite of cloud-based human capital management (HCM), benefits, and payroll solutions to
serve the U.S. market;
 Invest to grow and scale our market-leading HR Business Process Outsourcing (HR BPO) solutions by
leveraging our platforms and processes;
 Leverage our global presence to offer clients HCM, benefits, and payroll solutions where they do business; and
 Grow and deepen our solutions offering to ensure our key adjacencies are market leaders.
We believe these strategic pillars will help us build on our core competencies and develop new ones as we
deliver stellar service to our clients, create an environment that fosters innovation, position ADP as the global
HCM market leader, and enhance long-term total shareholder return.

FISCAL 2012 FINANCIAL RESULTS
We achieved solid results in fiscal 2012 despite the challenging economy, with its protracted period of low interest
rates and low employment growth. Our revenues surpassed $10 billion, growing 8% to $10.7 billion for the year,
with acquisitions contributing about two percentage points of the growth. As reported, pretax earnings increased
10% and diluted earnings per share increased 12% to $2.82. Excluding the benefit of a gain on a sale of assets
during the year, pretax earnings increased 6% and diluted earnings per share grew 9% to $2.74. Pretax margins
in the reportable segments expanded nicely, but were more than offset by the negative margin impact of recent
acquisitions and the decline in high-margin interest on client funds as a result of low market interest rates.
Importantly, the strength in our key business metrics that began at the end of fiscal 2010 continued through fiscal
2012.
STRENGTH IN KEY BUSINESS METRICS
Growing our recurring revenue base through new business sales and retaining our existing revenues are the most
important drivers of revenue growth. During fiscal 2012 we sold over $1.2 billion in new business in our Employer
Services and Professional Employer Organization (PEO) businesses, growing 13% over fiscal 2011 and above our
expectations. Sales growth was driven in part by increased productivity, demonstrating that our focus on product
innovation is resonating in the marketplace.
Our continued investment in service has enabled us to provide a better overall experience to our clients, resulting
in strong Employer Services client revenue retention at 91% in fiscal 2012, slightly below fiscal 2011s record high
retention rate of 91.1%.
While the economy in the United States continued its slow recovery, we continued to see positive growth in the
number of employees on our clients payrolls as measured on a same-store basis. In Europe, however, we saw a
weakening in our clients employee counts due to the tough economic environment there.
Our PEO business segment continued to perform well, with 12% growth in the average number of worksite
employees for the year. We continue to be the largest and fastest growing PEO in terms of worksite employees,
exiting the year with about 268,000 worksite employees.
Our Dealer Services business continued to execute strongly as the U.S. automotive market continued its recovery.
Transaction volumes in Dealer Services increased as vehicle sales in the United States improved. Dealer Services
new business sales growth was solid as we continued to gain market share in North America, driven by favorable
win-loss rates and improved penetration of our client base with additional layered applications. While the overall
Asian automotive market was not robust, the luxury automotive market, where ADP has a presence, was healthy.
Worldwide client revenue retention improved again in fiscal 2012, returning to pre-recession levels. I am also
pleased with the strength of Dealer Services business model and its competitive position in the markets it serves.
We continue to gain market share in both of our key market segments and believe this is in large part due to
our focus on product innovation and providing stellar service to our clients. ADP served about 600,000 clients
worldwide at the end of fiscal 2012, a five percent increase from a year ago.
THE FUTURE
Based on the belief that innovation drives differentiation, and differentiation drives competitive advantage and
growth, we look to the future with a focus on three priorities:
 Global HCM leadership;
 Technology leadership; and
 Service leadership.

GLOBAL HUMAN CAPITAL MANAGEMENT LEADERSHIP
Expertise in a broad set of HCM solutions delivered in an integrated, cloud-based fashion is a differentiator for
ADP. The foundation is now in place with HCM solutions for all of our market segments. Global HCM leadership is
enabled by continued investments in technology, service, and the expertise of our people.
TECHNOLOGY LEADERSHIP
In todays competitive environment, we need to continue to focus on both new product development and the speed
at which we develop new products. The amount of time that is acceptable between new product releases has
shortened, and the increased emphasis on product development that started over the last couple of years will
continue.
In addition, we believe that innovation requires some rationalization and consolidation of our existing platforms.
We want our clients to leverage our best and most innovative products, and have increased the pace of migrations
in a very careful and methodical way in order to shift more of our development expense into new product
innovation.
ADP was recently referred to as the granddaddy of SaaS by Computerworld, and appropriately so. We began
hosting our solutions in the cloud over a decade ago, and today over half of our clients interact with ADPs
solutions via software as a service. In fiscal 2012, InformationWeek500 ranked ADP #7 on its annual list of most
innovative technology companies in the United States, further recognition that we are indeed making progress in
this area.
SERVICE LEADERSHIP
But ADP is still a services business. We continue to differentiate ourselves from the competition based on the
service we offer our clients as well as the breadth of our offerings. While we plan to continue improving the
competitiveness of our products, the fact is that a large part of our value proposition is service and compliance.
We solve our clients problems, we dont just provide them a software product and tell them to go off and use it on
their own.
Our focus on service leadership begins with service excellence. This is one of ADPs core values and its integral
to our growth strategy. Service excellence is an integrated approach that we apply across all aspects of the client
experience.
Client feedback is needed to strengthen relationships, build loyalty, and drive innovation, in addition to ensuring
that our service meets our clients expectations. So we are evolving our client-feedback mechanisms with a
regimented process to review their feedback and take action where appropriate. Were enhancing our closed-loop
process, making it more real-time using new tools and by leveraging social media. With this approach, we can
focus on the entire
end-to-end client experience and create raving fans of ADP who buy more service, stay with us longer, and refer
additional business to us.
We believe service will remain a key differentiator for ADP, and we will continue to look for ways to deliver our
support in new and traditional ways. For example, for our small business clients, we recently launched 24 by 7
telephone support, a market differentiator, in response to client feedback. Additionally, were enhancing our online
support interaction beyond email by developing live chat and click-to-call services.

ACQUISITIONS THAT STRENGTHEN THE PRODUCT PORTFOLIO
To augment our product development and support our strategy, we completed seven acquisitions during fiscal
2012. Our acquisition of the Human Resource Solutions subsidiary of SHPS allows us to expand our benefits
administration capabilities for larger companies with the addition of health savings account (HSA) and health
reimbursement account (HRA) administration and absence management. Additionally, we acquired Asparity
Decision Solutions, which also strengthened our benefits solutions portfolio by providing new tools that allow our
clients to streamline the annual benefits enrollment process, contain health care costs, and offer their employees
more personalized solutions to help them make smarter, more informed benefits choices.
Our acquisition of The RightThing broadens ADPs HR BPO capabilities with recruitment process outsourcing
and complements our existing applicant tracking and talent management solutions. This enables ADP to build an
even more robust end-to-end talent acquisition portfolio and helps clients establish a highly effective process for
managing their workforce.
In our Employer Services business, we also acquired a provider of payroll and other compliance services in India,
supporting our desire to leverage our global presence to meet the HCM, benefits, and payroll needs of our clients
where they do business.
The remaining acquisitions completed during fiscal 2012 are expected to grow and deepen our solutions offering
to ensure our key adjacencies are market leaders. These acquisitions included a training tax credit business, a
provider of Revenue Cycle Management services, and a key supplier of digital services for new and used car lead
generation.
CAPITAL STRUCTURE
ADPs financial strength continues to also be a market differentiator. ADP remains one of only four non- financial
U.S. companies rated AAA by both leading credit rating agencies, ref lecting the strength of our business model
and of our balance sheet. To our clients, this means the highest level of financial soundness in their payroll and
money movement partner.
ADP remains committed to shareholder friendly actions and returning excess cash to shareholders. In addition
to ongoing investments in our core business, our priorities for the use of cash remain tuck-in acquisitions
that complement our existing solution set or expand our geographic footprint, followed by dividends and share
buybacks.
In fiscal 2012, we increased our cash dividend 10 percent, the 37th consecutive year of dividend increases, paying
out $740 million in cash dividends and maintaining a dividend payout ratio of 55%. In fiscal 2012, we also bought
back nearly $750 million of ADP stock.
COMMITMENT TO DIVERSITY AND ASSOCIATE DEVELOPMENT
ADP believes that promoting, cultivating, and developing a diverse workforce is critical to delivering superior
client value and financial results. Its so important to us that weve made it a part of our core values (Each Person
Counts), and we are pleased to have received a number of awards recognizing our progress in this area in fiscal
2012, including:
 DiversityInc  ADP ranked #27, a ref lection of ADPs commitment to inclusion in the workplace, and to the
unique, rich and varied background of our associates. ADP also appears in DiversityIncs specialized lists for
top ten companies for Latinos, Executive Women, and for Recruiting and Retention;

 Corporate Equality Index  ADP achieved a 100 percent rating in the Human Rights Campaign Foundations
2012 Corporate Equality Index report for its positive treatment of lesbian, gay, bisexual and transgender
employees;
 ADP once again ranked among Training Magazine Top 125.
MANAGEMENT & BOARD OF DIRECTORS
Dermot OBrien was appointed Chief Human Resources Officer and corporate vice president. Terry Terhark, who
joined ADP through the acquisition of The RightThing, was also appointed corporate vice president.
Ellen R. Alemany, head of RBS Americas and Chairman and Chief Executive Officer of Citizens Financial Group,
Inc., and Richard T. Clark, retired Chairman and Chief Executive Officer of Merck & Co., Inc. were elected to ADPs
board of directors during fiscal 2012.
GROWTH OPPORTUNITY AND OUTLOOK
Along with executing our strategy, a goal I have set for ADP is achievement of top quartile total shareholder return
(TSR) over the long term. The markets forecast of top quartile TSR over the next two to three years is about 12%.
We believe we can achieve top quartile TSR through a combination of profitable revenue growth and continued
strong free cash flow yield from dividends and share repurchases. We do not expect pretax margin expansion to
be a near-term contributor to total shareholder return due to the negative impact to revenues and earnings from
continued low interest rates based on the current interest rate environment.
Despite the headwinds from low market interest rates and a mixed economic landscape in the United States and
Europe, our fiscal 2012 results demonstrate the strength and resiliency of our business model. I believe we are
doing the right things to grow the business and enhance long-term shareholder value.
In closing, I would like to thank ADPs associates worldwide for their contributions to ADPs success, for doing
their part to deliver service excellence to our clients, and for living our values every day.
Carlos Rodriguez
President and Chief Executive Officer
September 27, 2012